/* search_start */

.n3-search .form-control {
    border: unset;
    border-radius: 0.4rem 0 0 0.4rem;
}

.n3-search .d-table {
    table-layout: fixed;
}

.n3-search .d-table-cell {
    vertical-align: middle;
}

.n3-search .d-table-cell:last-child {
    width: 32px;
    border-left: 1px solid #EEE;
    overflow: hidden;
    border-radius: 0 4px 4px 0;
}

.n3-search .n3-btn-search::before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.n3-search button {
    font-size: 1.3rem;
    background-color: #2196f3;
    color: #fcfcfc;
    display: block;
    border: unset;
    width: 100%;
    position: relative;
    padding-bottom: 100%;
}

.n3-search .bmd-form-group {
    display: block;
    margin-bottom: 0;
}

.n3-search input.form-control {
    padding: 8px;
    font-size: 1.3rem;
    color: #333;
    font-weight: normal;
    height: 32px;
    background-color: #efefef;
}

.n3-search button:hover {
    background-color: #0c0c0c;
    color: #fcfcfc;
}

.n3-search input::placeholder {
    font-size: 1.3rem;
    color: #000;
}


/* n3-search_end */


/* side-container_start */

.side-container{
    border: 1px solid #d8d8d8;
    background-color: #efefef;
    overflow: hidden;
    border-radius: .5rem;
}

.side-container li a {
    color: var(--black-color-100);
}

.side-container a:hover {
    /* background-color: var(--primary-color-200); */
    color: #2196f3;
}

.side-container .active>a {
    position: relative;
    padding-right: 2rem;
}

.side-container .active>a::after {
    font-family: 'Material Symbols Outlined';
    content: 'expand_more';
    position: absolute;
    right: 0.5rem;
    transform: translateY(-50%)rotate(-90deg);
    -webkit-transform: translateY(-50%)rotate(-90deg);
    -moz-transform: translateY(-50%)rotate(-90deg);
    -ms-transform: translateY(-50%)rotate(-90deg);
    -o-transform: translateY(-50%)rotate(-90deg);
    top: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.side-container .active>a.show::after {
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}


.side-container nav ul>li a {
    padding: 0.75rem 1rem;
    display: block;
}

.side-container nav ul>li ul {
    display: none;
}

.side-container nav ul>li{
    border-bottom: 1px dashed #333;
}

.side-container nav ul>li:last-child{
    border-bottom: 0;
}

/* .side-container nav>ul,
.side-container nav>ul>li.active {
    background-color: #2b303a;
} */

.side-container nav>ul>li.active>ul>li>a {
    padding-left: 30px;
    position: relative;
}

.side-container nav>ul>li.active>ul>li>a::after{
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 10px;
    position: absolute;
    top: 15px;
    left: 15px;
    /* transform: translateY(-50%); */
    background: #2196f3;
}

.side-container nav>ul>li.active>ul>li.active>ul>li>a {
    padding-left: 3rem;
}


/* side-container_end */


/* start */

.login-container .row-margin {
    margin-left: -10px;
    margin-right: -10px;
}

.login-container .col-padding {
    padding: 10px;
}

@media only screen and (min-width: 768px) {
    .login-container .container {
        max-width: 480px;
    }
}